1

bonjours
j'ai tel├ęcharger plusieurs cours tel que amoustik mais il ne sont pas compatible a ma v200 ils ont une extention ".89y" comment les rendre compatible v200?
merci

2

il faut changer les .89* en .v2*

(ah merde pas vu que c'est le forum inTIrnational... la prochaine fois, pense a forums/2-ti